Subject: RE: [ippm] availability

From: "Robert Holley" <[email-masked]>
Date: Thu, 1 Aug 2002 08:32:12 -0400

Henrik,
Henk,

This is a somewhat delayed response to the request on availability, but I
would like to throw this out.

The ITU has developed a very generic framework for developing availability
definitions for network services independent of technology.

The defintion is spread out over several different documents. Logically, it
explains a method for developing definitions on availability. In the case of
IP networks, I can speculate that the defintions from the IPPM group would
be used to feed the upstream definitions. The upstream defintions could be
used to describe how the network is performing overtime. The IPPM metrics
supply a measurement set that records the state of the network at one point
in time. Multiple measurement sets would be rolled up and used to determine
"availabilty" overtime such as on a monthly or yearly basis.

regards
============================================
Robert Holley
Network Consulting Engineer
Global Solutions Engineering

Cisco Systems
7025 Kit Creek Road.
Research Triangle Park, NC 27709
Phone:  +1 919-392-2359
Pager:   +1 800-796-7363 pin 100-9187
============================================

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf
> Of Henk Uijterwaal (RIPE-NCC)
> Sent: Friday, July 12, 2002 5:46 AM
> To: Henrik Holland
> Cc: IPPM IETF
> Subject: Re: [ippm] availability
>
>
> Hi Henrik,
>
> > This may not be directly IPPM but maybe some of you can help me. In
> > http://netperformance.genuity.com/documents/Methodology1.pdf I find:
> >
> > "The Internet Engineering Task Force (IETF) specifies that a network
> > element is "available" if it responds successfully to a minimum
> of 15 pings
> > out of 20 it receives."
> >
> > Can anyone tell me where (in what doc) the IETF specifies this?
>
> It is definitely not in any IPPM document.
>
> It would also be a very silly metric: if I'm accessing a device through
> protocol X, I want to know if it responds to that protocol, not if it
> responds to another protocol.
>
> Henk
>
>
> ------------------------------------------------------------------
> ------------
> Henk Uijterwaal                    Email: [email-masked]
> RIPE Network Coordination Centre     WWW: http://www.ripe.net/home/henk
> Singel 258                         Phone: +31.20.5354414
> 1016 AB Amsterdam                    Fax: +31.20.5354445
> The Netherlands                   Mobile: +31.6.55861746
> ------------------------------------------------------------------
> ------------
>
> That problem that we weren't having yesterday, is it better? (Big ISP NOC)
>
> NOTE: My email address (and a hole in our mailing list software) is being
>       abused by a spammer.  We are working on fixing this hole
> and tracking
>       the spammer down.  If you receive mail from "[email-masked]" that is
>       obviously spam, please send me a copy of the mail including
> ALL headers.
>       I'm sorry for any inconvenience caused by this.
>
> _______________________________________________
> ippm mailing list
> [email-masked]
> http://mailhost.advanced.org/mailman/listinfo/ippm
>

_______________________________________________
ippm mailing list
[email-masked]
http://mailhost.advanced.org/mailman/listinfo/ippm